.moduletable .vina-youtube-gallery .vina-load-filter {
    background-color: #000000;
}
.moduletable .vina-youtube-gallery .vina-list-caption {
    color: #FFFFFF;
}
.moduletable .vina-youtube-gallery {
   background: #FFFFFF;
}

.moduletable .vina-youtube-gallery .vina-title,
.moduletable .vina-youtube-gallery .vina-list-caption a {
    color: #FFFFFF;
}
.moduletable .vina-youtube-gallery .jssort11 .t,
.moduletable .vina-youtube-gallery .jssort11 .pav:hover .t
{
    color:#FFFFFF;
}
.moduletable .vina-youtube-gallery .jssort11 .pav .t,
.moduletable .vina-youtube-gallery .jssort11 .phv .t,
.moduletable .vina-youtube-gallery .jssort11 .p:hover .t
{
    color:#fff;
}
.moduletable .vina-youtube-gallery .jssort11 .c,
.moduletable .vina-youtube-gallery .jssort11 .pav:hover .c
{
    color:#fff;
}
.moduletable .vina-youtube-gallery .jssort11 .pav .c,
.moduletable .vina-youtube-gallery .jssort11 .phv .c,
.moduletable .vina-youtube-gallery .jssort11 .p:hover .c
{
    color:#FFFFFF;
}
.moduletable .vina-youtube-gallery .jssort11 .p
{
    background:#181818;
}
.moduletable .vina-youtube-gallery .jssort11 .pav,
.moduletable .vina-youtube-gallery .jssort11 .pdn
{
    background:#0BA492;
}
.moduletable .vina-youtube-gallery .jssort11 .p:hover,
.moduletable .vina-youtube-gallery .jssort11 .phv,
.moduletable .vina-youtube-gallery .jssort11 .pav:hover
{
    background:#333;
}
.moduletable .vina-youtube-gallery .length {
    color: #fff;
    background: #000;
}
